__gnu_cxx::__detail::_Ffit_finder< _Tp > Class Template Reference

## Public Types

typedef _Block_pair | argument_type
typedef bool | result_type

## Public Member Functions

std::size_t * | _M_get () const throw ()
_Counter_type | _M_offset () const throw ()
bool | operator() (_Block_pair __bp) throw ()

## Detailed Description

### template<typename _Tp>
class __gnu_cxx::__detail::_Ffit_finder< _Tp >

The class which acts as a predicate for applying the first-fit memory allocation policy for the bitmap allocator.

Definition at line 326 of file bitmap_allocator.h.

The documentation for this class was generated from the following file:

- bitmap_allocator.h